<?PHP
echo("
<TABLE WIDTH='100%' BORDER='0' CELLSPACING='0' CELLPADDING='0'
HEIGHT='17' style='background: url(themes/blue/images/newnav2_23.jpg);'>
  <TR>
    <TD WIDTH='100%'>
	<TABLE WIDTH='780' BORDER='0' CELLSPACING='0' CELLPADDING='2'>
        <TR>
          <TD WIDTH='50%'><B><FONT COLOR='#ffffff' SIZE='-2' FACE='Verdana'>
		  	");
$end = utime(); $run = $end - $start; echo "Page Load Time: " . substr($run, 0, 5) . " secs.";
$now = date('Y');
echo("
</FONT></B></TD> 
          <TD WIDTH='50%' align='right'><B><FONT COLOR=\"#ffffff\" SIZE=\"-2\" FACE=\"Verdana\">© 2001-".$now." <B>OPEN</b> Management Group, LLC.</FONT></B></TD> 
        </TR>
      </TABLE>
	  </TD>
  </TR>
</TABLE>
</BODY>
</HTML>
	");
?>